uuid: c7b3099b-140d-4645-9cf0-b720fb3e5495
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.extfastoubut
id: commerce_product_variation.dishwashers.extfastoubut
field_name: extfastoubut
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Extra fast touch button'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
